Subject: Trainer Candidate - Priyanshu Shrivastava
From: Priyanshu Shrivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Nov 2022 11:38:11 -0500

| | Tech Support Test

Name | Priyanshu Shrivastava
E-mail | [email-masked]
Phone Number | (+91) 8505979506
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Ferns N petals | Senior quality analyst | 20 th October 2022 | 35000
Previous Employer 2 | Rajeshwari Infotech private limited | Quality analyst | September | 36000

If Selected, how much time do you need to join? | 3 to 4 days
Please briefly describe your work experience specifically in Quality? | As a quality analyst I am handling 3 QA under me and we were doing 600 audits in a month, call calibration call listening sessions, conducting refresher session making PKT for the associates and taking certifications where ever there is a batch publishing daily quality report and monthly dashboard and i was managing a team for 3 to 4 QA under me as a senior quality analyst in fnp
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult which i have faced is my all quality analyst were new to the process and it is getting difficult for me to handle multiple LOBS at the same time and I need to conduct their ATA as well which stands for audit the auditor. But my team was good they learned the process very quickly and helped me to achieve our goals and KRA. Handling multiple LOBS is a task but one can learn many things when they have been given an opportunity. The other difficult situation was when there is an occasion we need to publish daily quality report and submit it to operations so that the scorecard of the associate do not get hampered me and my team have worked for more than 12 hours in a day and that to continous for 10 to 12 days we have a eager to complete the dedicated target before any one else completes it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service service is like giving full resolution and the great customer service stands for giving empathy and sympathy if needed acknowledge what the customer is saying and take ownership of the call so that the customer will have a WOW experience over the call.
What according to you makes you a good candidate for this position? | I have managed a team for 3 to 4 Quality analyst in the past and have worked under pressure long streching hours and that to continous for 12 days so I think I am capable for this position as i never say no to the new task and challenges that have been put in front of me.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |